body {
    overflow-x: hidden;
}

.link-color {
    color: #2282D4 !important;
}

.link-color:hover {
    color: #2282D4 !important;
    text-decoration: underline;
    text-decoration-color: #2282D4;
}

h1 {
    text-align: center !important;
}

.freshdesk-integration-info .text {
    max-width: 860px;
    margin: 0 auto;
}

.btn {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.freshdesk-integration-info {
    margin-top: 85px;
}

.background-1 {
    position: absolute;
    top: 360px;
    width: 100%;
}

.freshdesk-integration-info .button-wrapper {
    padding: 25px 0;
    margin: 0 auto;
    margin-top: 10px;
}

.freshdesk-integration-info .button-wrapper .btn:hover {
    color: #FFF;
}

.freshdesk-integration-info .button-wrapper .btn {
    padding: 7px 30px;
    height: 40px;
    border-radius: 30px;
    width: 295px;
    color: #FFF;
}

.illustration-row {
    margin-top: 30px;
}

.ill-col {
    text-align: center;
}

.illustration-title {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 20px;
}

.group-487 {
    margin-top: 17px;
}


/*Howard Choi Testimonial section*/

.section-howard-choi {
    background-color: #f6f7f8;
    margin-bottom: 0;
}

.blocks-list {
    max-width: 662px;
    width: 100%;
    border-radius: 7px;
    box-shadow: 0 22px 109px 0 #e9e9e9;
    padding: 24px 32px;
    margin: 0 auto;
    margin-top: 100px;
    background-color: #fff;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex.wrap {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.block.type-1 .block-inner {
    width: 100%;
    height: 100%;
}

.el-img {
    overflow: hidden;
    border-radius: 50%;
    border: solid 1px #eaedef;
    width: 85px;
    height: 85px;
    margin-top: 5px;
    object-fit: contain;
}

.g__image-outer {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.g__image-outer img, .g__image-outer svg {
    object-fit: contain;
    object-position: center;
    display: block;
    width: 100%;
    height: 100%;
    overflow: visible;
}

.type-2 {
    margin-left: 41px;
}

.type-1 {
    margin-bottom: 20px;
    margin-top: 10px;
}

.g__text.type-3.var-b {
    font-style: italic;
}

.g__text.type-3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
}

.g__text.type-4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 2;
}

.g__text.type-5 {
    font-family: Gilroy;
    font-size: 14px;
    font-weight: 300;
    line-height: 2;
}

.g__color-dark-var-a {
    color: #303030;
}

.g__color-dark-var-b {
    color: #6c8092;
}

.el-text-strip {
    margin-left: 12px;
    margin-right: 15px;
}

/* Answer all your messages */
.answer-all-messages-list {
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 3px;
}

.data-beside-text {
    padding-left: 96px;
}

.answer-all-messages-list li:first-of-type {
    margin-top: 5px;
}

.answer-all-messages-list li {
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 300;
    font-family: 'Gilroy', 'sans-serif';
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
}

.btn-answer-all-pricing {
    margin-left: 30px !important;
}

.g__button.type-2 {
    min-width: 175px;
    font-family: 'Montserrat', sans-serif;
    background-color: rgba(255, 255, 255, .0);
    color: #2a3946;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: center;
    padding: 7px 32px;
    border-radius: 30px;
    border: solid 1px #1bb869;
    text-decoration: none;
    transition: 0.3s;
}

.g__button.type-2:hover {
    border-color: #00a060;
    color: #fff;
}

.g__button.type-2::before {
    content: '';
    background-color: #00a060;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s !important;
    transition: opacity 0.3s, -webkit-transform 0.3s !important;
    -o-transition: transform 0.3s, opacity 0.3s !important;
    transition: transform 0.3s, opacity 0.3s !important;
    transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s !important;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1) !important;
    -o-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1) !important;
    transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1) !important;
}

.g__button.type-2:hover::before {
    -webkit-transform: scale3d(11, 11, 1);
    transform: scale3d(11, 11, 1);
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.btn-start-your-free-trial {
    border-radius: 30px;
}


/* Integration sections */
.integration-section .content-wrapper {
    max-width: 1069px;
}

.amazon-integration-section {
    padding-top: 115px;
}

.integration-description {
    padding: 0;
    margin: 0;
    max-width: 518px;
}

.mt-25 {
    margin-top: 25px;
}

.integrations-ul, .integrations-ul2 {
    padding-left: 17px;
}

.integrations-ul li {
    margin-top: 18px;
}

.integrations-ul2 li {
    margin-top: 15px;
}

.integration-section {
    margin-bottom: 0;
    padding-bottom: 60px;
    background-color: #f6f7f8;
}

.integrations-title-right-word {
    font-weight: 300;
}

.integrations-box {
    border-radius: 8px;
    box-shadow: 0 27px 76px 0 #ecf0f2;
    border: solid 3px #ecf0f2;
    padding: 35px;
    background-color: white;
}

.integrations-title {
    font-family: 'Gilroy', sans-serif;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.62;
    letter-spacing: normal;
    color: #303030;
    text-align: left !important;
    margin-bottom: 10px;
}

.box-ill-1 {
    position: absolute;
    bottom: -36px;
    right: 100px;
}

.laptop-large {
    padding-top: 60px;
}

.help-desk-description {
    font-family: Gilroy !important;
    font-style: normal !important;
    font-weight: 300 !important;
    font-size: 16px !important;
}
.box-ill-last {
    right: 0;
}
.integrations-title-right-word {
    font-weight: 300;
}

.integration-link:hover {
    text-decoration: none;
}

.integration-link:hover > .learn-more-integrations {
    color: rgb(34, 130, 212);
}

.learn-more-integrations {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #2a3946;
    margin-top: 30px;
    margin-bottom: 0 !important;
}

.arrow-learn-more {
    transition: transform .3s ease-out, margin-left .5s, margin-right .5s;
    cursor: pointer;
}

.learn-more-integrations:hover .arrow-learn-more {
    margin-left: 5px
}

.walmart-integration-section {
    overflow: hidden;
    z-index: 99;
}

.newegg-integration-section {
    padding-bottom: 140px;
}

.real-shopify-section {
    z-index: 99;
}

.shopify-integration-background {
    position: absolute;
    max-width: 200%;
    width: 118%;
    top: -108%;
}

@media screen and (min-width: 1500px) and (max-width: 1750px) {
    .shopify-integration-background {
        top: -94%;
    }
}

@media screen and (min-width: 1200px) {
    .fd-ill-abs {
        position: absolute;
        right: -100px;
    }

    .fd-ill-abs-1 {
        top: 16px;
    }

    .fd-ill-abs-2 {
        bottom: -10px;
    }

    .fd-ill-abs-3 {
        top: -15px;
    }

    .fd-beam-ill {
        position: absolute;
        bottom: -35px;
    }
}

@media screen and (min-width: 1350px) and (max-width: 1500px) {
    .shopify-integration-background {
        top: -67%;
    }

    .icons-background-image {
        top: -140% !important;
    }
}

@media screen and (max-width: 1440px) {

    .icons-section {
        padding-top: 140px;
        padding-bottom: 230px;
    }

    .icons-section .background-image.oval {
        top: 203px;
        height: auto;
        right: 0;
    }

    .icons-section .icons img {
        width: 45px;
        height: 60px;
    }

    .icons-section .bell-img-block {
        padding-top: 20px;
    }

    .icons-section .icons img .bell {
        width: 40px;
        height: 47px;
    }

}

@media screen and (min-width: 1150px) and (max-width: 1349px) {
    .shopify-integration-background {
        top: -50%;
    }

    .icons-background-image {
        top: -127% !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1150px) {
    .shopify-integration-background {
        top: -30%;
    }

    .icons-background-image {
        top: -100% !important;
    }
}

@media screen and (min-width: 880px) and (max-width: 992px) {
    .shopify-integration-background {
        top: 15%;
    }
}

@media screen and (min-width: 768px) and (max-width: 880px) {
    .shopify-integration-background {
        top: 25%;
    }
}

.mobile-no-more-ill {
    display: none;
}

@media screen and (max-width: 991px) {
    .background-1 {
        top: 387px;
    }

    .title-mob-nore-more {
        margin-bottom: 0 !important;
    }

    .no-more-ill-mob {
        margin-top: 0 !important;
    }

    .integrations-box {
        padding-top: 20px;
    }

    .shopify-integration-section {
        padding-bottom: 60px;
    }

    .integration-section .content-wrapper {
        max-width: 546px;
    }

    .integrations-box {
        padding: 25px;
        padding-top: 35px;
    }

    .mobile-no-more-ill {
        display: block;
    }

    .desktop-no-more-ill {
        display: none;
    }

    .int-ill-desktop {
        margin-top: 0 !important;
    }

    .int-ill-desktop img {
        margin-bottom: 30px;
    }

    .box-ill-1 {
        position: relative;
        bottom: unset;
        right: unset;
    }
}


/* Icons section */

.icons-section {
    background-color: transparent;
    padding-bottom: 331px;
    margin-bottom: 0 !important;
    padding-top: 110px;
    z-index: 2;
}

.icons-background-image {
    top: -165%;
    width: 100%;
    position: absolute;
}

.icons-section .background-image.oval-2 {
    display: none;
}

.icons-section .title {
    height: 49px;
    font-size: 34px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
    color: #303030;
    margin: 0;
}

.icons-section .description-block {
    max-width: 850px;
    margin: 0 auto;
    margin-top: 15px;
}

.icons-section .description {
    max-width: 100%;
    height: 100%;
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: center;
    color: #303030;
    margin-bottom: 0;
}

.icons-section .icons {
    margin-top: 35px;
}

.icons-section .icons .icon, .icon-text {
    margin-right: 39px;
}

.icons-section .icons .last-icon {
    margin-right: 0;
}

.icons-section .icons img {
    width: 50px;
    height: 68px;
}

.icons-section .icons .ebay {
    width: 82px;
    height: 34px;
}

.icons-section .icons .walmart {
    width: 59px;
    height: 60px;
}

.bell-img-block {
    margin-top: 5px;
}

.icons-section .icons .bell {
    height: 55px;
}

.icons-section .icons-text {
    margin-top: 23px;
}

.amazon-text {
    padding-top: 25px;
}

.ebay-text {
    padding-top: 40px;
}

.walmart-text {
    padding-top: 30px;
}

.box-text {
    padding-top: 26px;
}

.bell-text {
    padding-top: 30px;
}

.ebay {
    margin-top: 20px;
}

.icons .description {
    height: 100%;
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #303030;
}


/*  Rapid setup section */
.rapid-setup {
    z-index: 1;
    background-color: #f6f7f8;
    margin-bottom: 0;
}

.rapid-setup-background-image {
    position: absolute;
    top: -80%;
    right: 0;
    height: 180%;
}

.rapid-setup .setup-block {
    padding-left: 140px;
}

.rapid-setup .title {
    width: 210px;
    height: 49px;
    font-family: 'Gilroy', sans-serif;
    font-size: 34px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: left;
    color: #303030;
}

.rapid-setup .description {
    height: 90px;
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #303030;
    min-width: 530px;
    margin-left: 0;
    margin-bottom: 0;
}

.simple-setup-buttons-wrapper {
    margin-top: 70px;
    text-align: left;
}

.simple-setup-buttons-wrapper .

.rapid-setup .setup-block-text {
    margin-bottom: 100px;
}

.laptop-img {
    margin-bottom: -88px;
}

.laptop-large-md-lg {
    display: block;
}

.laptop-large-sm {
    display: none;
}

.laptop-large-hd {
    max-width: 461px;
}

/* Question and Support section */

.question-answer-title {
    margin-top: 16px;
    margin-bottom: 10px;
}

.question-support-section {
    padding-top: 131px;
    z-index: 1;
}

.question-support-column:hover {
    box-shadow: 0 27px 76px 0 #D8DDE0;
}

.mobile-question-text {
    display: none
}

.g__without-indent {
    margin-bottom: 0;
    margin-top: 0;
}

.g__section-background {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #f6f7f8;
}

.g__section-background:not(.var-a) {
    z-index: -1;
}

.btn-qs {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.93;
    letter-spacing: 0.4px;
    text-align: center;
    color: #2282d4;
    margin-top: 10px;
}

.btn-qs:active {
    color: #2282d4 !important;
}

.btn-qs:focus {
    color: #2282d4 !important;
}

.g__text.type-7 {
    font-family: 'Gilroy', sans-serif;
    font-size: 34px;
    font-weight: 800;
    line-height: 1.44;
}

.question-support-wrapper {
    max-width: calc(1070px + 30px + 30px);
    width: 100%;
    padding: 0px 30px;
    margin: 0 auto;
    position: relative;
    margin-top: 10px;
}

.quick-answers .two-blocks {
    margin-top: 60px;
    padding-bottom: 70px;
}

.question-support-column {
    border-radius: 6px;
    box-shadow: 0 27px 76px 0 #ecf0f2;
    background-color: #fff;
    max-width: 35%;
    min-width: 344px;
    padding: 47px 20px;
    margin: 0 10px 30px;
}

.question-answer-title {
    font-size: 26px;
}

.sub-question {
    margin: 0 auto;
    margin-top: -13px;
    max-width: 775px;
}

/* Helpdesk section */

.help-desk-section {
    background-color: #f6f7f8;
    padding-bottom: 152px;
    padding-top: 70px;
    margin-bottom: 0;
}

.help-desk-title {
    text-align: left !important;
    max-width: 533px;
    margin-left: 0 !important;
    margin-bottom: 20px !important;
    margin-top: 50px;
}

.btn-compare-plans {
    color: #2a3946;
    width: 213px;
    height: 40px;
    border-radius: 30px;
    border: solid 1px #1bb869;
    background-color: #fff;
    margin-left: 30px;
}

.btn-compare-plans-text {
    width: 90px;
    height: 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
}

.mt-20 {
    margin-top: 20px;
}

.man-plant-md {
    display: none;
}

.man-plant-sm-lg {
    display: block;
}

footer {
    margin-top: 0;
}

@media screen and (max-width: 1200px) {
    .rapid-setup .description {
        min-width: unset;
    }
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
    .simple-setup-buttons-wrapper {
        text-align: left;
        margin-top: 100px;
    }
    .rapid-setup-background-image {
        height: 159%;
    }

    .simple-setup-buttons .btn-pricing {
        margin-left: 0 !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1127px) {
    .simple-setup-buttons .btn-pricing {
        margin-top: 30px !important;
    }
}

@media screen and (max-width: 1024px) {
    .modal-images {
        max-width: 100%;
        max-height: 40vh;
    }
}

@media screen and (max-width: 992px) {
    .freshdesk-integration-info .text {
        max-width: 440px;
    }

    .rapid-setup-background-image {
        display: none;
    }

    .icons-background-image {
        top: -50%;
    }

    .laptop-large-md-lg {
        margin-top: -20px;
    }

    .rapid-setup .setup-block {
        padding-left: 0;
    }

    .rapid-setup .title {
        margin: 0 auto;
    }

    .rapid-setup .description {
        max-width: 540px;
        margin: 0 auto;
        margin-top: 30px !important;
    }

    .simple-setup-buttons-wrapper {
        text-align: center;
    }

    .simple-setup-buttons-wrapper {
        margin-top: 60px;
    }

    .laptop-large-md-lg {
        display: none;
    }

    .laptop-large-sm {
        display: block;
    }

    .section-howard-choi {
        margin-top: 130px;
    }

    .blocks-list {
        display: block;
        text-align: center;
    }

    .el-text-list {
        justify-content: center;
    }

    .type-2 {
        margin: 0 auto;
    }

    .blocks-list .el-img {
        margin: 0 auto;
    }

    .data-beside-text {
        padding-left: 90px !important;
        padding-right: 15px !important;
        margin-top: 50px;
    }

    .left-block {
        padding-left: 15px;
        padding-right: 15px;
    }

    .integration-text {
        text-align: left !important;
    }

    .integration-description {
        text-align: left !important;
    }

    h2.ebay-resolution-title {
        margin: 0 auto;
        margin-top: 50px !important;
        text-align: center;
    }

    .resolution-center-text {
        margin-left: unset;
    }

    .resolution-center-description, .resolution-center-buttons, .resolution-center-list-wrapper {
        max-width: 509px;
        margin: 0 auto;
    }

    .resolution-center-description {
        margin-top: 30px;
    }

    .view-pricing-resolution {
        margin-left: 30px
    }

    .icons-section {
        padding-top: 115px;
        padding-bottom: 170px;
    }

    .mobile-friendly-text {
        margin-top: -120px;
    }


    .btn-free-trial {
        margin-top: 30px !important;
    }

    .rapid-setup {
        margin-top: 70px;
        margin-bottom: 100px;
    }

    .rapid-setup-1 {
        margin-top:0;
        padding-top: 40px;
        margin-bottom: 0;
        padding-bottom: 20px;
    }

    .rapid-setup .setup-block-text {
        margin-top: -50px;
    }

    .question-support-section {
        margin-top: -100px;
        padding-top: 105px;
    }

    .sub-question {
        margin-top: 0;
        max-width: 540px;
    }

    .quick-answers .two-blocks {
        margin-top: 45px;
    }

    .help-desk-section {
        margin-top: 0;
        padding-bottom: 80px;
    }

    .help-desk-button {
        width: 213px !important;
        margin-top: 30px;
    }

    .help-desk-right {
        padding-top: 64px;
    }

    .help-desk-title, .help-desk-buttons {
        max-width: 564px;
        text-align: center;
        margin: 0 auto !important;
    }

    .help-desk-buttons .btn-compare-plans {
        margin-left: 30px;
    }

    .help-desk-title {
        max-width: unset;
    }

    .help-desk-description {
        text-align: center;
        max-width: unset;
        margin-top: 30px !important;
    }

    .images-wrapper {
        margin: 0 auto;
    }

    .circle-img {
        margin-left: 0 !important;
    }

    .icons-section .icons .icon {
        margin-right: 0;
    }

    .icons-section .description {
        max-width: 550px;
        margin: 0 auto;
    }

    .icons-section .icons {
        margin-top: 20px !important;
    }

    .icon-text-md {
        max-width: 200px;
    }

    .box-text, .ebay-text, .amazon-text {
        width: 158px;
    }

    .bell-text {
        width: 200px;
        padding-top: 21px;
    }

    .icons-section .icons .bell {
        height: 49px;
    }

    .second-row {
        margin-top: 100px;
    }

    .icons-section .description-block {
        margin-top: 20px;
    }

    .return {
        width: 65px !important;
    }

    .circle-img-wrapper {
        text-align: center;
        height: auto;
        margin: 0 auto;
    }

    .help-desk-section {
        padding-top: 40px;
        margin-bottom: 0;
    }

    .help-desk-text {
        text-align: center !important;
        margin: 0 auto;
    }

    .arrow-wrapper {
        visibility: hidden;
    }
}


@media screen and (max-width: 767px) {
    .el-text-3 {
        width: 100%;
    }

    .freshdesk-integration-info {
        margin-top: 60px;
    }

    .freshdesk-integration-info h1.title {
        max-width: 230px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .background-1 {
        top: 99%;
    }

    .illustration-row {
        margin-top: 20px;
    }

    .ill-col-2 {
        margin-top: 70px;
    }

    .ill-col-2 .illustration-title {
        margin-bottom: 0;
    }

    .ill-col-2 .group-487 {
        margin-top: 5px;
    }

    .el-text-strip {
        display: none;
    }


    .data-beside-text {
        padding-left: 15px !important;
        text-align: left !important;
        margin-top: 30px;
    }

    .answer-all-messages-list {
        padding-top: 3px;
    }

    .answer-all-buttons {
        text-align: center;
    }

    .answer-all-buttons .btn-start-your-free-trial, .btn-answer-all-pricing {
        width: 257px;
        display: block;
    }

    .btn-answer-all-pricing {
        margin: 0 auto !important;
        margin-top: 30px !important;
    }

    .integration-section {
        padding-bottom: 40px;
    }

    .integration-section .content-wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }

    .integrations-box {
        padding-top: 30px;
        padding-left: 12px;
        padding-bottom: 0;
    }

    .newegg-integration-section .integrations-box {
        padding-bottom: 20px;
    }

    .shopify-integration-box {
        padding-right: 12px;
        padding-bottom: 20px;
    }

    .learn-more-integrations {
        margin-top: 20px;
    }

    .amazon-integration-section .integrations-box, .shopify-integration-section .integrations-box {
        padding-bottom: 20px;
        padding-right: 15px;
    }

    .int-ill-desktop {
        padding: 0;
    }

    .amazon-integration-section .integrations-box .int-ill-desktop {
        padding: 0;
    }

    .walmart-integration-section .integrations-box .integration-text {
        padding-left: 30px !important;
    }

    .walmart-integration-section .integrations-box .section-title {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .walmart-integration-section .integrations-box .int-ill-desktop {
        padding-left: 0 !important;
    }

    .shopify-integration-section {
        padding-bottom: 40px;
    }

    .icons-section {
        padding-top: 20px;
        padding-bottom: 100px;
    }

    .icon {
        margin-top: 60px;
    }

    .amazon-block-icon {
        margin-top: 20px;
    }

    .icons-background-image {
        top: -25%;
    }

    .rapid-setup .setup-block-text {
        margin-top: 10px;
    }

    .rapid-setup .description {
        min-width: unset;
        text-align: left;
        padding-left: 15px;
        padding-right: 15px;
    }

    .laptop-large {
        padding-left: 30px;
        padding-right: 30px;
    }

    .simple-setup-buttons {
        margin: 0 auto;
    }

    .question-support-section {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 70px;
    }

    .quick-answers .two-blocks {
        margin-top: 33px;
    }

    .help-desk-section {
        padding-top: 25px;
    }

    .help-desk-right {
        padding-top: 50px;
    }

    .help-desk-description {
        text-align: left;
        margin-top: 20px !important;
    }

    .help-desk-buttons .btn {
        width: 341px !important;
    }

    .help-desk-buttons .btn-compare-plans {
        margin-left: 0;
    }
}

@media screen and (min-width: 865px) and (max-width: 992px) {
    .icons-background-image {
        top: -60%;
    }
}

@media screen and (min-width: 680px) and (max-width: 768px) {
    .icons-background-image {
        top: -46%;
    }
    .shopify-integration-background {
        top: 40%;
    }
}

@media screen and (min-width: 600px) and (max-width: 680px) {
    .icons-background-image {
        top: -41%;
    }

    .shopify-integration-background {
        top: 42%;
    }
}

@media screen and (min-width: 500px) and (max-width: 600px) {
    .icons-background-image {
        top: -34%;
    }
    .shopify-integration-background {
        top: 50%;
    }
}

@media screen and (min-width: 400px) and (max-width: 500px) {
    .shopify-integration-background {
        top: 61%;
    }
}

@media screen and (max-width: 400px) {
    .shopify-integration-background {
        top: 67%;
    }
}
@media screen and (min-width: 690px) and (max-width: 768px) {
    .shopify-integration-background {
        top: 36%;
    }
}

@media screen and (min-width: 1750px) {
    .background-1 {
        top: 260px;
    }
}

@media screen and (max-width: 450px) {
    .simple-setup-buttons-wrapper {
        margin-top: 110px;
    }
}

@media screen and (max-width: 386px) {
    .simple-setup-buttons-wrapper {
        margin-top: 140px;
    }
}
@media screen and (min-width: 1920px) {
    .background-1 {
        top: 240px;
    }

    .content-wrapper {
        min-width: 1500px;
        max-width: none;
        padding-right: 210px;
        padding-left: 210px;
    }

    .data-beside-text {
        margin-top: 74px !important;
        padding-left: 153px;
    }

    .images-wrapper {
        max-width: 747px;
    }

    .integrations-box {
        margin: 0 auto;
        max-width: 1197px;
    }

    .icons-section .icons {
        margin: 0 auto;
        margin-top: 80px;
    }

    .fifth-section {
        padding: 0;
    }

    .setup-row-block {
        padding-left: 40px;
    }

    .laptop-large-hd {
        max-width: 100% !important;
        margin-right: -100px;
    }

    .question-support-column {
        min-width:450px;
        min-height: 294px;
        padding: 60px 40px;
    }

    .question-support-section {
        padding-top:90px !important;
    }

    .circle-img-wrapper {
        width: 492px;
        height: 492px;
        margin: 0 auto;
    }

    .circle-img {
        min-width: 470px;
    }

    .laptop-img {
        width: 61%;
    }

    .rapid-setup .setup-block-text {
        padding-left: 115px;
    }
}

/* Fix for 992px width */

@media screen and (min-width: 992px) and (max-width: 992px) {
    .shopify-integration-background {
        top: -19%;
    }
    .rapid-setup {
        margin-bottom: 69px !important;
    }
    .data-beside-text {
        padding-left: 30px !important;
        margin-top: 0 !important;
    }
    .icons-section .icons {
        margin-top: 50px !important;
    }
    .second-row {
        margin-top: auto;
    }
    .help-desk-buttons .btn-compare-plans {
        margin-left: 15px;
    }

    .help-desk-right {
        padding-top: 0;
    }

    .simple-setup-buttons-wrapper {
        margin-top: 100px;
    }

    .simple-setup-buttons-wrapper .btn-answer-all-pricing {
        margin-top: 0 !important;
    }

    .background-1 {
        top: 370px;
    }
}

.freshdesk-integration-info .text {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
}

/* Slider section */

/* available for help section */

.for-your-helpdesk-section {
    padding-top: 150px;
    margin-bottom: 0;
    padding-bottom: 120px;
    background-color: #f6f7f8;
}

.for-your-helpdesk-section .content-wrapper {
    margin: 0 auto;
}
.helpdesk-section-mobile {
    display: none;
}

.helpdesks-icon-row {
    justify-content: space-between;
    max-width: 1099px;
    margin: 0 auto;
    z-index: 9;
}

.more-efficient-teams {
    margin-top: 190px;
    margin-bottom: 190px;
}

.more-efficient-teams .content-wrapper {
    max-width: 1200px;
}

.help-desk-icon {
    cursor: pointer;
    padding: 31px 15px 14px 15px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.helpdesk-screenshot-container {
    border-radius: 10px;
    max-width: 1099px;
    background-color: white;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 30px;
    padding-bottom: 43px;
    margin: 0 auto;
    box-shadow: 0 27px 76px 0 #ECF0F2;

}

.img-helpdesk-screenshot {
    max-width: 733px;
    margin: 0 auto;
    border: 3px solid #ECF0F2;
    border-radius: 4px;
}

.slider-magnifier {
    z-index: 99;
    position: absolute;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    padding-top: 4px;
    background-color: #6c8092;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.slider-magnifier-desktop {
    top: 45%;
}

#slider-image {
    cursor: pointer;
    display: block;
}

div#slider-magnifier {
    display: none;
}

div#helpdesk-screenshots-container:hover div#slider-magnifier {
    display: block;
}

.slider-image-container {
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

.background-img-2 {
    position: absolute;
    width: 100%;
    top: 35%;
}

.screenshot-description {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 732px;
    margin: 0 auto;
    margin-top: 35px;
}

.half-circle-arrow {
    position: absolute;
    cursor: pointer;
}

.half-circle-arrow-right {
    right: -32px;
    top: 35%;
}
.half-circle-arrow-left {
    left: -32px;
    top: 35%;
}

.learn-more-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    text-align: center;
    color: #2282d4;
    text-decoration: none;
    margin-top: 8px;
    padding: 10px;
}

.learn-more-link:hover {
    text-decoration: none;
}

.help-desk-icon .slider-icon-title {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}

.help-desk-icon .slider-icon-integration {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
}


.btn-try-integration-for-free {
    float: right;
    margin-right: -20px;
    width: 242px;;
    height: 40px;
    border-radius: 30px;
    border: solid 1px #1bb869;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: #2a3946;
    padding: 12px 32px 13px 32px;
}

.slider-ul, .slider-ul-mobile, .slider-ul-modal {
    user-select: none;
    list-style-type: none;
    text-align: center;
    position: absolute;
    bottom: 21px;
    left: 50%;
    transform: translateX(-50%);
}

.slider-ul {
    bottom: 35px;
}

.slider-ul-mobile {
    bottom: -43px;
}

.slider-ul-modal {
    bottom: -47px;
}

.outer-circle, .outer-circle-mobile, .outer-circle-modal {
    width: 5px;
    height: 5px;
    background-color: #DADADB;
    text-align: center;
    border-radius: 50%;
    position: relative;
    margin-right: 9px;
}

.bullets, .bullets-mobile, .bullets-modal {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    margin-right: 9px;
}


.bullets:focus, .bullets-mobile:focus, .bullets-modal:focus {
    outline: 0;
}

.bullets:active, .bullets-mobile:active, .bullets-modal:active {
    outline: 0;
}

.selected-modal {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    position: relative;
    outline: none;
}

.selected {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #6c8092;
    text-align: center;
    position: relative;
    outline: none;
}

/* Modal */
.btn-close-modal {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 24px;
    height: 24px;
    opacity: 0.6;
    cursor: pointer;
}

.screenshots-gallery {
    padding-right: 0 !important;
}

.modal-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
}

.modal-images-wrapper {
    max-height: 80vh;
    position: relative;
}

.btn-close-modal:hover {
    opacity: 1;
}

.img-container {
    position: relative;
    display: inline-block;
    user-select: none;
}

.modal-images {
    display: block;
    margin: 0 auto;
    user-select: none;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
    filter: blur(0px);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    transform: translateZ(0);
    max-width: 1120px;
    max-height: 80vh;
}

.arrow-wrapper {
    border-radius: 50%;
    background-color: white;
    opacity: 0.6;
    width: 44px;
    height: 44px;
    cursor: pointer;
    user-select: none;
}

.arrow-wrapper:hover {
    opacity: 0.9;
}

.arrow {
    position: absolute;
    top: 50%;
    user-select: none;
}

.arrow-left {
    transform: rotate(180deg);
    left: -10%
}

.arrow-right {
    right: -10%;
}

.img-arrow {
    margin-top: 14px;
}

.section-title {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 34px;
}

.slider-section-title {
    margin-bottom: 40px;
 }

.slider-subtitle {
    margin-top: 20px;
    margin-bottom: 30px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
}

.learn-more-link .tooltiptext-comission-warning {
    visibility: hidden;
    width: 300px;
    height: 85px;
    border-radius: 8px;
    background-color: #6c8092;
    color: #fff;
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 155%;
    left: -3%;
    font-family: Montserrat;
    font-style: italic;
    font-weight: normal;
    font-size: 14px;
    margin-left: -60px;
    padding: 10px 18px 13px 18px;
}

.learn-more-link .tooltiptext-comission-warning::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #6c8092 transparent;
}

.learn-more-link:hover .tooltiptext-comission-warning {
    visibility: visible;
}

@media screen and (max-width: 1024px) {
    .modal-images {
        max-width: 100%;
        max-height: 40vh;
    }
}

@media screen and (min-width: 320px) and (max-width: 840px) and (orientation: landscape) {
    .modal-images {
        max-width: 100%;
        max-height: 69vh;
    }
}

.parallax-slider {
    transition: opacity 0.4s ease-in;
    -webkit-transition: opacity 0.4s ease-in;
    -moz-transition: opacity 0.4s ease-in;
    -ms-transition: opacity 0.4s ease-in;
    -o-transition: opacity 0.4s ease-in;
    opacity: 1;
}
.transitioning-src {
    transition: opacity 0.4s ease-out;
    -webkit-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    -ms-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    opacity: 0;
}



@media  screen and (max-width: 991px) {
    /* Avaialble for your helpdesk section */
    .for-your-helpdesk-section {
        padding-top: 70px;
        padding-bottom: 80px;
    }

    .integration-freshdesk-box {
        padding-bottom: 20px;
    }

    .helpdesk-section-mobile {
        display: block;
        margin-top: 30px;
    }

    .slider-subtitle {
        text-align: left;
    }
    .helpdesk-mobile-row {
        border-radius: 4px;
        box-shadow: 0 27px 76px 0 #e7eaec;
        border: solid 1px #ecf0f2;
        background: white;
        margin-top: 10px;
    }

    .background-img-2 {
        top: 1%;
    }

    .helpdesks-icon-row {
        display: none;
    }

    .mobile-block-header {
        padding: 12px 10px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
    }

    .helpdesk-screenshot-container {
        display: none;
    }

    .btn-try-integration-for-free, .learn-more-link {
        float: none;
        margin-right: 0;
    }

    .learn-more-mob {
        margin-top: 31px;
    }

    .try-free-mob {
        margin-top: 10px;
    }

    .mobile-block-header {
        width: 100%;
        margin-left: 0 !important;
        text-align: left !important;
        border-bottom: solid 1px #ecf0f2;
        padding: 12px 10px;
        cursor: pointer;
        vertical-align: middle;
    }

    .header-text {
        font-family: 'Montserrat', sans-serif;
        font-stretch: normal;
        font-style: normal;
        vertical-align: middle;
        margin-left: 8px;
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;
        letter-spacing: 2px;
        text-transform: uppercase;
        color: #2A3946;
    }

    .mobile-block-header img {
        max-width: 65px;
    }

    .caret-bold {
        float: right;
        margin-right: 10px;
        margin-top: 11px;
    }

    .helpdesk-mobile-row {
        max-height: 100%;
        transition: height .4s ease-in-out;
        overflow: hidden;;
    }

    .expandable-helpdesk-mob {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .mobile-helpdesk-screnshot {
        padding-left: 15px;
        padding-right: 15px;
    }

    .img-screenshot-mob {
        border: 3px solid #ECF0F2;
        border-radius: 4px;
    }
}


.rapid-setup-ul {
    padding-left: 14px;
    text-align: left !important;
}

.rapid-setup-ul li {
    margin-top: 10px;
}

.rapid-setup-1-title {
    font-size: 34px;
    font-family: Gilroy;
    font-weight: 700;
    margin-bottom: 20px;
}

.simple-setup-btns-wrapper-1 {
    margin-top: 30px;
}

@media screen and (max-width: 991px) {
    .tablet-center {
        text-align: center !important;
    }

    .reverse-flex-mob {
        flex-direction: column-reverse;
    }

    .rapid-setup-sub-1 {
        max-width: 530px;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
        text-align: left;
    }

    .rapid-setup-desc-1 {
        margin: 0 auto;
        margin-top: 20px !important;
        padding-left: 15px;
        max-width: 530px;
        padding-right: 15px;
    }

    .simple-setup-btns-wrapper-1 {
        margin-top: 30px;
    }

    .no-more-ill {
        margin-top: 15px;
    }
}

@media screen and (max-width: 767px) {
    .shopify-integration-background {
        display: none;
    }
}

.newegg-small-logo {
    max-width: 25px !important;
}

.etsy-small-logo {
    margin-left: 7px;
    margin-right: 2px;
    margin-top: -2px;
}


.shopifypricingtooltip {
    position: relative;
    display: inline-block;
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
    letter-spacing: normal;
    max-width: 225px;
}

.fd-tooltip .tooltiptext {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.64;
    visibility: hidden;
    width: 225px;
    min-height: 90px;
    border-radius: 8px;
    background-color: #6c8092;
    color: #fff;
    text-align: left;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: -773%;
    margin-left: -200%;
    padding: 18px 18px;
}

.fd-tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: #6c8092 transparent transparent transparent;
}

.fd-icon-info {
    margin-top: -3px;
}

.fd-tooltip:hover .tooltiptext {
    visibility: visible;
}

.mobile-block-header .woocommerce-icon {
    max-width: 27px;
}

.woocommerce-icon-hd {
    min-width: 100px;
}


@media screen and (min-width: 435px) and (max-width: 530px) {
    .fd-tooltip .tooltiptext {
        height: auto;
        min-width: unset;
        left: -358%;
        width: unset;
    }
}
